{
	"303000952_0": "\"Hell yeah! We won!\"",
	"303000952_1": "\"J-Just about...\"",
	"303000952_2": "\"I'm surprised we got through it.\"",
	"303000952_3": "\"Look at all these fragments. Now that I'm thinking straight, that thing was crazy strong.\"",
	"303000952_4": "\"Ugh, I'm just praying we don't have to fight one of those again...\"",
	"303000952_5": "\"That was a tough fight...\"",
	"303000952_6": "\"Heh... Fantastic! Absolutely incredible! Just as I, no, even better than what I could've imagined!\"",
	"303000952_7": "\"Now that we're done fighting, we'll restore those fragments, and then get straight to singing practice.\"",
	"303000952_8": "\"Oh, well, a promise is a promise. I'll give it one chance.\"",
	"303000952_9": "\"Yes! I'm so excited to sing, Kiri-chan!\"",
	"303000952_10": "\"Thank you so much! Gathering this many of the fragments is going to make a huge difference!\"",
	"303000952_11": "\"Yep. We'll be able to go back to our world soon.\"",
	"303000952_12": "\"Go back? Huh?! Oh, right...\"",
	"303000952_13": "\"Hey, what's with the frown?\"",
	"303000952_14": "\"No, it's nothing really! There are still some fragments left, so please keep up the good work.\"",
	"303000952_15": "\"You can count on us!\"",
	"303000952_16": "\"The fragments are starting to take shape, so another big haul like today's should do the trick!\"",
	"303000952_17": "\"Yeah, well, with us on the job, it's only a matter of time.\"",
	"303000952_18": "\"We'll get them all in one go!\"",
	"303000952_19": "(Curses! I'll have to put my plans into motion immediately...)"
}